[Addon]
Name[ca]=Mètode d'entrada sayura sinhala per a fcitx
Name[da]=Sayura Sinhala-inputmetode til Fcitx
Name[de]=Sayura Sinhala Eingabemethode für Fcitx
Name[fr]=Méthode d'entrée Sayura Sinhala pour Fcitx
Name[he]=שיטת קלט של סינהלית סַיוּרית עבור Fcitx
Name[ja]=Fcitx用のSayura Sinhala入力メソッド
Name[ko]=Fcitx용 Sayura 스리랑카어 입력기
Name[ru]=Метод ввода Sayura Sinhala для Fcitx
Name[tr]=Fcitx için Sayura Sinhala Giriş Yöntemi
Name[vi]=Bộ nhập liệu Sayura Sinhala cho Fcitx
Name[zh_CN]=Fcitx 的 Sayura 僧伽罗语输入法
Name[zh_TW]=Fcitx 的 Sayura 僧伽羅語輸入法
Name=Sayura Sinhala Input Method For Fcitx
Category=InputMethod
Version=5.1.1
Library=libsayura
Type=SharedLibrary
OnDemand=True
